Bonjour,

Juste une constatation : certains services utilisent LibreOffice (Windows)  comme une base de donnée avec Calc. Bien que ça ne soit pas dans les bonnes pratiques de l'usage de la bureautique, certains gros fichiers qui fonctionnaient en version 4.x (32 bit) de LibreOffice se sont mis à faire planter LibreOffice 5.x  en 32bits (Pour des raisons connues d'adressage de la mémoire) alors que la version 64 bits en version 5 permettait de gérer le traitement. Par ailleurs, Microsoft arrêtera un jour de produire des versions 32 bits de son OS et mettra peut être fin à la compatibilité de l'exécution des binaires 32 bits. Sur les grands parcs, comme la migration peut prendre plusieurs années, il est temps de s'en préoccuper sans pour autant "se forcer" à acheter de nouvelles machines, d'autant que, coté hardware PC, presque 100 % des machines ont déjà un processeurs 64 bits.


Cordialement

Christophe


Le 05/03/2018 à 21:50, yves dutrieux a écrit :
+1000 (par défaut je proposerais même 32bits).
vu qu'en général les personnes ne changent pas si souvent de matériel
périphériques comme imprimante ou scanner.

Maintenant, laisser le choix à l'utilisateur est bcp mieux pour moi
effectivement, mais je sais pas si la team francophone peut "adapter" la
mise en forme comme elle le souhaite....


Yves

Le 5 mars 2018 à 21:40, Luc Mamin <luc.ma...@laposte.net> a écrit :

Bonsoir,

Depuis quelques mois sur la liste Users, le nombre de questions relatives
au "sujet" de ce message n'a cessé d'augmenter.
Que ce soit pour la question de la version de Java ou pour des difficultés
subites rencontrées avec les scanners ou les imprimantes.

De fait, c'est depuis assez peu de temps que la page de téléchargement de
LibreOffice détecte à la fois la version de l'OS et propose - sans rien
demander à l'utilisatrice ou l'utilisateur - le téléchargement de la
version de LO qui correspond, en plus du système d'exploitation, à son
(pardon) "bitage".

Je comprends que l'objectif est de proposer la version de LO la plus
adaptée à la demande, mais je me demande si c'est vraiment une bonne idée.

Si je comprends tout, et il se peut que je me trompe, un logiciel 32 bits
fonctionnera tout à la fois sur un système 32 ou 64 bits.
Ce que ne sait pas la page de téléchargement de LO c'est le contexte de
l'utilisateur :
- à mon avis, peu d'entre eux savent si leur système est en 32 ou 64 bits.
- il semble courant que de nombreux périphériques, parfois pas trop
anciens, ne disposent que d'un pilote 32 bits.
- de la même façon, bon nombre de fabricants de périphériques ne mettent
pas à disposition les pilotes 64 bits pour des gammes anciennes.

Je ne voudrais pas penser que LO participe au développement de
l'obsolescence programmée, mais de fait, proposer par défaut une version
qui empêchera de continuer à utiliser un périphérique ancien pourrait y
faire penser.

Ne serait-il pas possible de laisser le choix, de façon explicite, au
moment du téléchargement de LO ?
Avec un avertissement à propos du risque de ne pas trouver de pilote pour
un périphérique... qui continue de fonctionner par ailleurs avec les autres
logiciels installés...

@+
Luc


--
Envoyez un mail à users+unsubscr...@fr.libreoffice.org pour vous
désinscrire
Les archives de la liste sont disponibles à https://listarchives.libreoffi
ce.org/fr/users/
Tous les messages envoyés sur cette liste seront archivés publiquement et
ne pourront pas être supprimés





--
Envoyez un mail à discuss+unsubscr...@fr.libreoffice.org pour vous désinscrire
Les archives de la liste sont disponibles à 
https://listarchives.libreoffice.org/fr/discuss/
Tous les messages envoyés sur cette liste seront archivés publiquement et ne 
pourront pas être supprimés

Répondre à